
body
    {
        background-color: #00ccff;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10pt
    }

a
    {
        text-decoration: underline;
        font-size: 10pt;
        font-family: Arial, Helvetica, sans-serif;
        color: #FFFF00;
        font-weight: normal
    }
h3
    {

        font-size: 8pt;
        font-family: Arial, Helvetica, sans-serif;
        color: #00BF00;
        font-weight: normal
    }
p
    {
        font-family: Arial, Helvetica, sans-serif;
        font-weight: normal;
        color: #000000
    }

td
    {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10pt;
        color: #000000
    }

.spezial
    {
        font-size: 18pt;
        font-weight: normal
    }
h1 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 15pt;
}
h2 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14pt;
}

b {
 font-weight: bold;
}
h4 {
 font-family: Arial;
 color: #FFFF00;
 font-size: 10pt;
 font-weight: normal
}
.fr
    {
        background-color:#00E0FF;

    }
    .be
    {
        background-color:#FF0000;

    }
        .kal
    {
        background-color:#00E0FF;

    }
            .we
    {
        background-color:#CFCFCF;
}